Retrieve all custom feeds accessible to the current user for the given account.
Request
Add parameter in header X-Api-Key
Example:X-Api-Key: ********************
or
Request Code Samples
curl --location 'https://api.leadfeeder.com/v1/web-visits/custom-feeds?account_id=123456&include=folder' \
--header 'X-Api-Key: <api-key>'
Responses
{
"data": [
{
"type": "custom_feed",
"id": "a1b2c3d4-e5f6-7890-abcd-ef1234567890",
"attributes": {
"name": "All companies",
"created_at": "2026-01-15T10:30:00.000Z",
"updated_at": "2026-01-20T14:00:00.000Z",
"deletable": true,
"viewable": true,
"notifications": []
},
"relationships": {
"created_by": {
"id": "12345",
"type": "user"
},
"folder": {
"id": "42",
"type": "custom_feed_folder"
}
}
}
],
"meta": {
"request_id": "cf054205-dd8c-4473-8689-07c30fe0789f"
}
}
Modified at 2026-05-22 11:02:07